¿Cuáles son los sistemas operativos compatibles con la aplicación MyPetzl Light? - Petzl España
Buscar

¿Cuáles son los sistemas operativos compatibles con la aplicación MyPetzl Light?



Para que su linterna conectada Petzl funcione con su teléfono/tablet, es importante que la aplicación MyPetzl Light sea compatible con el sistema operativo (OS). MyPetzl Light requiere iOS 7.1 o superior o Android 4.3 o superior.



Otras preguntas de las FAQ :